<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Polls 	%%%%%
define("_AM_DBUPDATED","Database aggiornato con successo!");

define("_AM_POLLSLIST", "Elenca sondaggi");
define("_AM_AUTHOR", "Autore di questo sondaggio");
define("_AM_DISPLAYBLOCK", "Visualizza in un blocco?");
define("_AM_POLLQUESTION", "Domanda sondaggio");
define("_AM_VOTERS", "Totale votanti");
define("_AM_VOTES", "Totale voti");
define("_AM_EXPIRATION", "Termine");
define("_AM_EXPIRED", "Terminato");
define("_AM_VIEWLOG","Vedi il file log");
define("_AM_CREATNEWPOLL", "Crea un nuovo sondaggio");
define("_AM_POLLDESC", "Descrizione sondaggio");
define("_AM_DISPLAYORDER", "Ordine di visualizzazione");
define("_AM_ALLOWMULTI", "Permetti sessioni multiple?");
define("_AM_NOTIFY", "Notifica l'autore del sondaggio quando questo termina?");
define("_AM_POLLOPTIONS", "Opzioni");
define("_AM_EDITPOLL", "Modifica sondaggio");
define("_AM_FORMAT", "Formaot: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "L'ora corrente č %s");
define("_AM_EXPIREDAT", "Termina il %s");
define("_AM_RESTART", "Ricomincia questo sondaggio");
define("_AM_ADDMORE", "Aggiungi pių opzioni");
define("_AM_POLLRESULTS", "Risultati sondaggio");
define("_AM_RUSUREDEL", "Sei sicuro di voler cancellare questo sondaggio con tutti i suoi commenti?");
define("_AM_RESTARTPOLL", "Ricomincia il sondaggio");
define("_AM_RESET", "Pulisci il file logs di questo sondaggio?");
?>